/******  スタイル調整  *******/
*,
*::after,
*::before {
  box-sizing: border-box;
}

a {
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

.disp-sp {
  display: block;
}

@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}

@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
  a[href^='tel:'] {
    pointer-events: none;
  }
}

:target {
  scroll-margin-top: 200px;
}

/******  サブヘッダー  *******/

/* header-- 共通  */
.sub-header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #fff;
  z-index: 888;
}

.sub-header__left img {
  max-width: 269px;
  width: 100%;
  margin: auto;
}

a.sub-header__link {
  color: #666666;
  font-weight: 600;
}

a.sub-header__link--red {
  color: #e60012;
}

/* header-- SP  */
@media (max-width: 767px) {
  .sub-header {
    width: 100%;
  }

  .sub-header__content {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid #cdcdcd;
  }

  .sub-header__left {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #cdcdcd;
    height: 45px;
  }

  .sub-header__left a {
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .sub-header__right {
    width: 100%;
    height: 45px;
  }

  .sub-header__lists {
    display: flex;
    height: inherit;
  }

  .sub-header__list {
    width: calc(100% / 4);
    height: inherit;
    border-right: 1px solid #cdcdcd;
  }

  .sub-header__lists .sub-header__list:last-child {
    border-right: none;
  }

  a.sub-header__link {
    font-size: 12px;
    line-height: 1.3;
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .sub-header__list.is-current {
    border-bottom: 3px solid #e60012;
  }
}

/* header-- PC  */
@media (min-width: 768px) {
  .sub-header {
    height: 80px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
  }

  .sub-header__inner {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    height: inherit;
  }

  .sub-header__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: inherit;
  }

  .sub-header__left {
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .sub-header__left a {
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .sub-header__right {
    height: inherit;
  }

  .sub-header__lists {
    display: flex;
    height: inherit;
  }

  .sub-header__list {
    height: inherit;
  }

  .sub-header__list a {
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    margin-left: 20px;
    margin-right: 20px;
    text-decoration: none;
    position: relative;
    transition: 0.3s ease;
  }

  .sub-header__list a:hover {
    opacity: 0.7;
  }

  .sub-header__lists .sub-header__list:last-child a {
    margin-right: 0;
  }

  .sub-header__list.is-current a::before {
    content: '';
    width: 100%;
    height: 3px;
    background-color: #e60012;
    position: absolute;
    top: calc(50% + 15px);
    transform: translateY(-50%);
  }
}

/*------   パンくずリスト    ------*/
.breadcrumb {
  margin: 0;
  padding: 10px 1rem;
  list-style: none;
}

@media only screen and (min-width: 768px) {
  .breadcrumb {
    margin: 0;
    padding: 10px 0;
    list-style: none;
  }
}

.breadcrumb li {
  display: inline-block;
  list-style: none;
  color: #666666;
  font-size: 12px;
}

@media only screen and (min-width: 768px) {
  .breadcrumb li {
    font-size: 14px;
  }
}

.breadcrumb li:after {
  content: '>';
  padding: 0 0.2em;
  color: #666666;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #666666;
  font-size: 12px;
}

@media only screen and (min-width: 768px) {
  .breadcrumb li a {
    font-size: 14px;
  }
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

.BreadcrumbList-block {
  background: #f5f5f5;
}

.BreadcrumbList-inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

/*------   お申し込み    ------*/
.application {
  margin-top: 80px;
}

.application__inner {
  width: 100%;
  padding: 0 16px;
}

.application__warp {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.application__title {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 16px 0;
  color: #fff;
  background: linear-gradient(100deg, rgba(230, 27, 13, 1) 0%, rgba(255, 118, 0, 1) 64%, rgba(255, 176, 0, 1) 100%);
}

.application__contents {
  padding: 32px 16px;
  text-align: center;
}

.application-entry {
}

.application-entry__text {
  font-size: 17px;
  font-weight: bold;
  color: #e60012;
}

.application-entry__btn {
  margin-top: 16px;
}

a.application-entry__link {
  position: relative;
  padding-left: 45px;
  display: inline-block;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  padding-top: 19px;
  padding-bottom: 19px;
  text-align: center;
  color: #fff;
  background: #e60012;
  border-radius: 8px;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
}

a.application-entry__link::before {
  content: '';
  width: 38px;
  height: 37px;
  position: absolute;
  top: 50%;
  left: calc(50% - 132px);
  transform: translateY(-50%);
  background-image: url('/service/thecard/_images/_common/icon_form.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.application-more {
  margin-top: 32px;
}

.application-more__text {
  color: #111;
  font-size: 17px;
  font-weight: bold;
}

.application-more__btn {
  margin-top: 16px;
}

a.c-btn {
  display: inline-block;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  padding-top: 19px;
  padding-bottom: 19px;
  text-align: center;
  color: #fff;
  background: #111111;
  border-radius: 8px;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
}

@media (min-width: 768px) {
  .application {
    margin-top: 120px;
  }

  .application__inner {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    padding: 0;
  }

  .application__title {
    padding: 25px 0;
    font-size: 33px;
  }

  .application__contents {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 32px 46px;
  }

  .application__entry {
    max-width: 448px;
    width: 100%;
  }

  .application__more {
    margin-top: 0;
    max-width: 448px;
    width: 100%;
  }

  .application-entry__text,
  .application-more__text {
    font-size: 21px;
  }

  .application-entry__btn,
  .application-more__btn {
    margin-top: 32px;
  }

  .application-entry__text,
  .application-more__text {
    position: relative;
  }

  .application-entry__text::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 11px 0 11px;
    border-color: #e60013 transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
  }

  .application-more__text::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 11px 0 11px;
    border-color: #666666 transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
  }
}

/*------   お問い合わせ    ------*/
.contact {
  margin-top: 80px;
  padding: 80px 16px;
  background-color: #eeeeee;
}

.contact__inner {
  width: 100%;
}

.contact__title {
  font-size: 25px;
  font-weight: bold;
  color: #111111;
  text-align: center;
}

.contact__items {
  margin-top: 40px;
}

.contact-item {
  width: 100%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.contact-item:nth-child(n + 2) {
  margin-top: 16px;
}

.contact-item__title {
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  background-color: #666666;
  padding: 16px 0;
  text-align: center;
  line-height: 1;
}

.contact-item__text-wrap {
  padding-top: 16px;
  padding-bottom: 24px;
  text-align: center;
  background-color: #fff;
}

.contact-item__text {
  font-size: 17px;
  color: #111111;
  line-height: 1.6;
}

.contact-item__tel {
  margin-top: 16px;
}

.contact-item__tel:nth-child(n + 2) {
  margin-top: 16px;
}

.contact-item__tel a {
  color: #1e77c9;
  font-size: 23px;
  font-weight: bold;
  text-decoration: underline;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.contact-item__tel img {
  margin-right: 6px;
}

.contact-item__tel img.free-dial {
  width: 45px;
}

.contact-item__tel img.navi-dial {
  width: 45px;
}

.contact-item__tel img.tel-icon {
  width: 20px;
}

.contact-item__info {
  color: #111;
  font-size: 17px;
  line-height: 1.6;
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  .contact {
    margin-top: 120px;
    padding: 120px 0;
  }

  .contact__inner {
    max-width: 800px;
    width: 100%;
    margin: auto;
    padding: 0;
  }

  .contact-item:nth-child(n + 2) {
    margin-top: 24px;
  }

  .contact__title {
    font-size: 33px;
  }

  .contact-item__title {
    font-size: 23px;
  }

  .contact-item__tel {
    margin-top: 24px;
  }

  .contact-item__tel a {
    color: #111;
    text-decoration: none;
  }

  .contact-item__info {
    margin-top: 24px;
  }
}

/*------   オートバックス ロゴ    ------*/

.brand-logo {
  margin: 80px 0;
}

.brand-logo img {
  max-width: 240px;
  width: 100%;
  margin: auto;
  display: block;
}

@media screen and (min-width: 768px) {
  .brand-logo {
    margin: 120px 0;
  }

  .brand-logo img {
    max-width: 320px;
  }
}
